Tuesday, July 19, 2011

If You Haven’t Already Updated to iOS 4.3.3, You Can’t Anymore

Apple will no longer allow users to update or restore an iOS device to iOS 4.3.3.
The signing window for 4.3.3 has been closed, meaning that you can no longer restore a device to 4.3.3 in iTunes without previously saved SHSH blobs from that firmware.
This news is important for jailbreakers that are either considering using JailbreakMe on iOS 4.3.3, or those that may have possibly upgraded to an iOS 5 beta without saving their blobs. The recently released iOS 4.3.4 kills the untethered jailbreak that was previously offered in iOS 4.3.x, so 4.3.3 is the most up to date firmware that offers an untethered jailbreak.

Dev Team frontman MuscleNerd just tweeted this news. He does note that there are hopefully no 3G iPad 2 jailbreakers that got stuck on an iOS 5 beta. If you’ve updated to iOS 5 without saving your SHSH blobs on iOS 4.3.3 or below, you’re unable to downgrade and keep your jailbreak.
Apple has been stepping up its game, and 4.3.4 was released this past weekend to combat the PDF vulnerability in JailbreakMe.
If you’re already jailbroken on iOS 4.3.3, then don’t change anything! You’re at the most up to date untethered jailbreak that’s available.
If you were wise enough to save your SHSH blobs, you can find the iOS 4.3.3 IPSW from our downloads section. You can then use that firmware download with your saved blobs to successfully downgrade back to 4.3.3. Once on 4.3.3, you have access to the untethered jailbreak that Jailbreakme.com provides.
iOS 4.3.4 has a tethered jailbreak with RedSn0w, and so does iOS 5 Beta 3 (which will expire August 18th). No untethered exploits have been announced for anything past 4.3.3.

No comments :

Post a Comment